<?php
include_once("inc/config.php");
include_once("inc/publicfun.php");
include_once("inc/ftbbsdbclass.php");
include_once("conn.php");

$userid=intval($_GET["userid"]);
$ty=$_GET["ty"];
$id=intval($_GET["id"]);
if ($ty=="home"){
$sql="update {$tablepre}clubuser set homepagehits=homepagehits+1 where clubuser_id='".$userid."'";
}
else{
$sql="update {$tablepre}ftblog set hits=hits+1 where id='".$id."'";
}
mysql_query($sql);
?>
